
/* Replace */
"RI6-bN-Ypo.title" = "Ersetzen";

/* Fill color */
"YaX-rQ-Mzj.title" = "Füllfarbe";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Attribute suchen & ersetzen";

/* Stroke color */
"t7z-M8-lmY.title" = "Konturfarbe";

/* Stroke width */
"w5I-Az-d9M.title" = "Konturbreite";

/* Cancel */
"w7l-4y-MCi.title" = "Abbrechen";
